ng-bootstrap/ng-bootstrap 软件分析报告

基础信息

项目名称:ng-bootstrap/ng-bootstrap

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758544891866132480/1758544891903881216

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
decompress package 路径遍历漏洞 路径遍历 MPS-2020-6640 CVE-2020-12265 严重
ejs 代码注入 MPS-2022-13642 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
gh-pages 安全漏洞 原型污染 MPS-2022-53524 CVE-2022-37611 严重
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Vite 安全漏洞 访问控制不当 MPS-8fqe-kx9y CVE-2024-23331 高危
Vite 跨站脚本漏洞 XSS MPS-oedi-190y CVE-2023-49293 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
ejs 3.1.9 间接依赖 建议修复
decompress-tar 4.1.1 间接依赖 建议修复
ejs 3.1.5 直接依赖 建议修复
gh-pages 3.2.3 5.0.0 直接依赖 建议修复
axios 0.21.4 1.6.0 间接依赖 建议修复
semver 5.7.2 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
istanbul-reports 2.2.7 3.1.3 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
vite 4.5.0 4.5.2 间接依赖 可选修复
got 8.3.2 11.8.5 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
Apache-2.0 46
MIT 1063
ISC 141
BSD-2-Clause 34
BSD-3-Clause 30
Unlicense 2
0BSD 2
BSD 2
LGPL-3.0-or-later 1
CC-BY-4.0 1
CC-BY-3.0 1
MPL-2.0 2
CC0-1.0 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
less 4.2.0 间接依赖 npm
cli-spinners 2.9.1 间接依赖 npm
@babel/preset-env 7.23.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
uglify-js 3.17.4 直接依赖 npm
string-width 5.1.2 间接依赖 npm
constant-case 3.0.4 间接依赖 npm
@typescript-eslint/scope-manager 6.10.0 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
@types/semver 7.5.4 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
wrap-ansi-cjs 7.0.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
@esbuild/sunos-x64 0.19.5 直接依赖 npm
make-dir 2.1.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
colorette 2.0.20 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
destroy 1.2.0 间接依赖 npm
magic-string 0.30.5 间接依赖 npm
ua-parser-js 1.0.36 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
@esbuild/linux-x64 0.19.5 直接依赖 npm
find-up 2.1.0 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
figures 5.0.0 间接依赖 npm
istanbul-lib-report 2.0.8 间接依赖 npm
ms 2.1.3 间接依赖 npm
ua-parser-js 0.7.36 间接依赖 npm
@esbuild/darwin-x64 0.18.20 直接依赖 npm
@angular/common 17.0.0 直接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
split2 3.2.2 间接依赖 npm
eazy-logger 4.0.1 间接依赖 npm
glob 7.2.3 直接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
@commitlint/lint 12.1.4 间接依赖 npm
@angular/router 17.0.0 直接依赖 npm
@types/body-parser 1.19.4 间接依赖 npm
parse5-html-rewriting-stream 7.0.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
p-map 4.0.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
filenamify 4.3.0 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.3.0 直接依赖 npm
conventional-changelog-jshint 2.0.9 间接依赖 npm
karma-sauce-launcher 4.3.6 直接依赖 npm
read-package-json 7.0.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
yargs 17.1.1 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
string-width-cjs 4.2.3 间接依赖 npm
@angular/localize 17.0.0 直接依赖 npm
@types/http-errors 2.0.3 间接依赖 npm
lodash.isobject 3.0.2 间接依赖 npm
glob 8.1.0 间接依赖 npm
decompress-targz 4.1.1 间接依赖 npm
decompress-tarbz2 4.1.1 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
@types/ua-parser-js 0.7.38 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
cross-spawn 4.0.2 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
archiver-utils 3.0.4 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
ws 8.2.3 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
finalhandler 1.1.0 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
bytes 3.1.2 间接依赖 npm
cors 2.8.5 间接依赖 npm
roarr 2.15.4 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@commitlint/is-ignored 12.1.4 间接依赖 npm
@esbuild/freebsd-x64 0.19.5 直接依赖 npm
watchpack 2.4.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.0 间接依赖 npm
change-case 4.1.2 间接依赖 npm
p-event 2.3.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@types/resolve 1.20.2 间接依赖 npm
upper-case 2.0.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
os-filter-obj 2.0.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
playwright-core 1.39.0 直接依赖 npm
run-async 3.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
got 8.3.2 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
@angular-eslint/bundled-angular-compiler 17.0.1 间接依赖 npm
@nx/nx-darwin-x64 17.0.3 直接依赖 npm
p-try 2.2.0 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
p-finally 1.0.0 间接依赖 npm
husky 7.0.4 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
yargs 16.2.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
ts-node-dev 2.0.0 直接依赖 npm
p-timeout 2.0.1 间接依赖 npm
minimatch 3.0.8 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
human-signals 5.0.0 间接依赖 npm
@commitlint/format 12.1.4 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
strip-outer 1.0.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
resolve 1.22.8 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
ansi-regex 4.1.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
cross-spawn 5.1.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@types/strip-bom 3.0.0 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
json-parse-even-better-errors 3.0.0 间接依赖 npm
axios 1.6.1 间接依赖 npm
webpack 5.89.0 间接依赖 npm
@esbuild/android-arm 0.18.20 直接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.3.0 直接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
chownr 1.1.4 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
pump 3.0.0 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
openurl 1.1.1 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@angular/ssr 17.0.0 直接依赖 npm
read-pkg-up 4.0.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
uuid 8.3.2 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
socket.io 4.7.2 间接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.3.0 直接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
which-module 2.0.1 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
@wdio/protocols 7.27.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
ws 8.14.2 间接依赖 npm
decompress-tar 4.1.1 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
@esbuild/sunos-x64 0.18.20 直接依赖 npm
esutils 2.0.3 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
bin-wrapper 4.1.0 间接依赖 npm
portscanner 2.2.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
semver 7.3.5 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@esbuild/linux-mips64el 0.18.20 直接依赖 npm
@rollup/rollup-linux-x64-gnu 4.3.0 直接依赖 npm
braces 3.0.2 间接依赖 npm
core-js 3.33.1 间接依赖 npm
@commitlint/ensure 12.1.4 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@angular-eslint/utils 17.0.1 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@esbuild/linux-loong64 0.19.5 直接依赖 npm
css-shorthand-properties 1.1.1 间接依赖 npm
@esbuild/darwin-x64 0.19.5 直接依赖 npm
string-width 3.1.0 间接依赖 npm
cuint 0.2.2 间接依赖 npm
@angular/compiler-cli 17.0.0 直接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
lru-cache 10.0.1 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
@schematics/angular 17.0.0 直接依赖 npm
tsutils 3.21.0 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
conventional-changelog-preset-loader 2.3.4 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
ejs 3.1.5 直接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.3.0 直接依赖 npm
minimist 1.2.8 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@types/normalize-package-data 2.4.3 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.6 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
find-versions 3.2.0 间接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
domutils 3.1.0 间接依赖 npm
easy-extender 2.3.4 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
form-data 3.0.1 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
file-type 8.1.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@sindresorhus/is 0.7.0 间接依赖 npm
tar 6.2.0 间接依赖 npm
@wdio/logger 7.26.0 间接依赖 npm
is-ci 3.0.1 直接依赖 npm
minimatch 5.1.6 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
minipass 5.0.0 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
archive-type 4.0.0 间接依赖 npm
@wdio/config 7.33.0 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
meow 8.1.2 间接依赖 npm
lint-staged 15.1.0 直接依赖 npm
@nrwl/tao 17.0.3 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
handlebars 4.7.8 间接依赖 npm
npm-package-arg 11.0.1 间接依赖 npm
cacheable-request 2.1.4 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@typescript-eslint/eslint-plugin 6.9.0 直接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
tslib 2.6.2 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
@hutson/parse-repository-url 3.0.2 间接依赖 npm
fs-extra 9.1.0 直接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
archiver 5.3.2 间接依赖 npm
@esbuild/openbsd-x64 0.19.5 直接依赖 npm
merge-stream 2.0.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
eslint 8.53.0 直接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
lighthouse-logger 1.4.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
pako 1.0.11 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
@typescript-eslint/scope-manager 6.9.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
cookie 0.4.2 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
compress-commons 4.1.2 间接依赖 npm
webdriverio 7.33.0 直接依赖 npm
camelcase 5.3.1 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
commander 11.1.0 间接依赖 npm
pidtree 0.6.0 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
@commitlint/read 12.1.4 间接依赖 npm
@angular-devkit/schematics 17.0.0 直接依赖 npm
@types/send 0.17.3 间接依赖 npm
events 3.3.0 间接依赖 npm
@rollup/rollup-darwin-arm64 4.1.4 直接依赖 npm
append-transform 1.0.0 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
snake-case 3.0.4 间接依赖 npm
undici 5.27.2 间接依赖 npm
path-scurry 1.10.1 间接依赖 npm
send 0.16.2 间接依赖 npm
@types/minimist 1.2.4 间接依赖 npm
filenamify 2.1.0 间接依赖 npm
core-js-compat 3.33.1 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
@nx/nx-win32-x64-msvc 17.0.3 直接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
@esbuild/linux-ppc64 0.18.20 直接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.0 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@types/http-cache-semantics 4.0.3 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
is-module 1.0.0 间接依赖 npm
@esbuild/linux-ppc64 0.19.5 直接依赖 npm
puppeteer-core 13.7.0 间接依赖 npm
errno 0.1.8 直接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
@commitlint/config-angular 12.1.4 直接依赖 npm
custom-event 1.0.1 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
keyv 4.5.4 间接依赖 npm
test-exclude 5.2.3 间接依赖 npm
pify 3.0.0 间接依赖 npm
@types/aria-query 5.0.3 间接依赖 npm
minipass 3.3.6 间接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
injection-js 2.4.0 间接依赖 npm
parse5 7.1.2 间接依赖 npm
@rollup/rollup-linux-x64-gnu 4.1.4 直接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
cacheable-request 7.0.4 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
@angular-devkit/architect 0.1700.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
postcss 8.4.31 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
rx 4.1.0 间接依赖 npm
@rollup/plugin-node-resolve 15.2.3 间接依赖 npm
xtend 4.0.2 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
engine.io-client 6.5.2 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
cliui 8.0.1 间接依赖 npm
istanbul-lib-coverage 2.0.5 间接依赖 npm
@angular-devkit/build-angular 17.0.0 直接依赖 npm
conventional-changelog-writer 5.0.1 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
rollup 4.1.4 直接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
compression 1.7.4 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
argparse 1.0.10 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@npmcli/agent 2.2.0 间接依赖 npm
@esbuild/win32-x64 0.19.5 直接依赖 npm
ieee754 1.2.1 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
eslint-rule-composer 0.3.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
semver 7.5.4 间接依赖 npm
espree 9.6.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
ignore 5.2.4 间接依赖 npm
mitt 1.2.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
limiter 1.1.5 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
jsonfile 3.0.1 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
@esbuild/linux-arm64 0.19.5 直接依赖 npm
@esbuild/linux-ia32 0.19.5 直接依赖 npm
eslint-plugin-deprecation 2.0.0 直接依赖 npm
get-package-type 0.1.0 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.11 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
entities 4.5.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@types/express-serve-static-core 4.17.39 间接依赖 npm
yallist 3.1.1 间接依赖 npm
strong-log-transformer 2.1.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
once 1.4.0 间接依赖 npm
jasmine-spec-reporter 7.0.0 直接依赖 npm
terser 5.24.0 间接依赖 npm
@angular/platform-server 17.0.0 直接依赖 npm
axios 0.21.4 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
eslint-plugin-unused-imports 3.0.0 直接依赖 npm
loglevel 1.8.1 间接依赖 npm
locate-path 7.2.0 间接依赖 npm
@types/cors 2.8.15 间接依赖 npm
webdriver 7.33.0 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
caniuse-lite 1.0.30001554 间接依赖 npm
type-is 1.6.18 间接依赖 npm
y18n 5.0.8 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
marky 1.2.5 间接依赖 npm
progress 2.0.3 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.1.4 直接依赖 npm
@types/bonjour 3.5.12 间接依赖 npm
@esbuild/linux-ia32 0.18.20 直接依赖 npm
caching-transform 3.0.2 间接依赖 npm
onetime 6.0.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
node-machine-id 1.1.12 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@commitlint/config-angular-type-enum 12.1.4 间接依赖 npm
@esbuild/linux-riscv64 0.19.5 直接依赖 npm
depd 1.1.2 间接依赖 npm
optionator 0.9.3 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@types/connect-history-api-fallback 1.5.2 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
mime 1.4.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@esbuild/netbsd-x64 0.18.20 直接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
tuf-js 2.1.0 间接依赖 npm
@types/eslint 8.44.6 间接依赖 npm
is-what 3.14.1 间接依赖 npm
chalk 5.3.0 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.15 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
@esbuild/win32-arm64 0.19.5 直接依赖 npm
fs-extra 8.1.0 间接依赖 npm
@types/which 1.3.2 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
lodash.union 4.6.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
source-map 0.7.4 间接依赖 npm
@angular-eslint/eslint-plugin 17.0.1 直接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
tapable 2.2.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
supports-color 6.1.0 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
@typescript-eslint/utils 6.10.0 间接依赖 npm
jiti 1.20.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@commitlint/types 12.1.4 间接依赖 npm
arch 2.2.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
bin-version-check 4.0.0 间接依赖 npm
get-stream 8.0.1 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@rollup/rollup-android-arm64 4.1.4 直接依赖 npm
@nx/nx-freebsd-x64 17.0.3 直接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
resp-modifier 6.0.2 间接依赖 npm
jake 10.8.7 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
karma-safari-launcher 1.0.0 直接依赖 npm
fsevents 2.3.3 直接依赖 npm
mute-stream 1.0.0 间接依赖 npm
@vitejs/plugin-basic-ssl 1.0.1 间接依赖 npm
path-case 3.0.4 间接依赖 npm
conventional-changelog-express 2.0.6 间接依赖 npm
saucelabs 4.7.8 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
matcher 3.0.0 间接依赖 npm
acorn 8.10.0 间接依赖 npm
slash 4.0.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
spawn-wrap 1.4.3 间接依赖 npm
@tufjs/models 2.0.0 间接依赖 npm
puppeteer-core 13.1.3 间接依赖 npm
normalize-package-data 6.0.0 间接依赖 npm
@types/node 20.8.9 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
pend 1.2.0 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
ejs 3.1.9 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.11 间接依赖 npm
into-stream 3.1.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@rollup/rollup-linux-x64-musl 4.3.0 直接依赖 npm
jackspeak 2.3.6 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
@sigstore/protobuf-specs 0.2.1 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@types/yauzl 2.10.2 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
istanbul-lib-hook 2.0.7 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
@commitlint/top-level 12.1.4 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
http-proxy-agent 7.0.0 间接依赖 npm
decompress 4.2.1 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
sprintf-js 1.1.3 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
@typescript-eslint/visitor-keys 6.9.0 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
conventional-changelog-eslint 3.0.9 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
autoprefixer 10.4.16 间接依赖 npm
edge-paths 2.2.1 间接依赖 npm
@angular/platform-browser-dynamic 17.0.0 直接依赖 npm
@esbuild/win32-x64 0.18.20 直接依赖 npm
builtins 5.0.1 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@rollup/plugin-replace 5.0.4 直接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
axe-core 4.8.2 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
dev-ip 1.0.1 间接依赖 npm
@sigstore/sign 2.2.0 间接依赖 npm
globby 6.1.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
header-case 2.0.4 间接依赖 npm
debug 4.3.2 间接依赖 npm
through2 2.0.5 间接依赖 npm
zone.js 0.14.2 直接依赖 npm
prr 1.0.1 间接依赖 npm
@wdio/utils 7.33.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
pify 4.0.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
npm-packlist 8.0.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
jasmine-core 4.6.0 间接依赖 npm
@angular-eslint/template-parser 17.0.1 直接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
@esbuild/linux-arm 0.19.5 直接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
async 3.2.4 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
@types/serve-static 1.15.4 间接依赖 npm
engine.io-parser 5.2.1 间接依赖 npm
conventional-changelog-atom 2.0.8 间接依赖 npm
@rollup/rollup-darwin-arm64 4.3.0 直接依赖 npm
set-function-length 1.1.1 间接依赖 npm
bs-recipes 1.3.4 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@esbuild/android-x64 0.18.20 直接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.3.0 直接依赖 npm
css-value 0.0.1 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
prismjs 1.29.0 直接依赖 npm
filename-reserved-regex 2.0.0 间接依赖 npm
isurl 1.0.0 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
email-addresses 3.1.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
xmlhttprequest-ssl 2.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
send 0.18.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
@npmcli/promise-spawn 7.0.0 间接依赖 npm
spdy 4.0.2 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
log4js 6.9.1 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
is-number 7.0.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
tempfile 3.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
uuid 9.0.1 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
find-up 3.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
dns-packet 5.6.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
archiver-utils 2.1.0 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
immutable 3.8.2 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
glob 10.3.10 间接依赖 npm
eslint-plugin-jasmine 4.1.3 直接依赖 npm
minimatch 3.0.5 间接依赖 npm
@esbuild/darwin-arm64 0.19.5 直接依赖 npm
inflight 1.0.6 间接依赖 npm
esbuild 0.18.20 间接依赖 npm
etag 1.8.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
@commitlint/parse 12.1.4 间接依赖 npm
minimatch 6.2.0 间接依赖 npm
tsconfig-paths 4.2.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
bl 4.1.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
karma-jasmine 5.1.0 直接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
spdx-license-ids 3.0.16 间接依赖 npm
stream-throttle 0.1.3 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
@commitlint/to-lines 12.1.4 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
server-destroy 1.0.1 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
sort-keys-length 1.0.1 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
global-agent 2.2.0 间接依赖 npm
dotenv 16.3.1 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.3.0 直接依赖 npm
download 7.1.0 间接依赖 npm
@esbuild/linux-mips64el 0.19.5 直接依赖 npm
trim-repeated 1.0.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@rollup/rollup-darwin-x64 4.1.4 直接依赖 npm
@esbuild/android-x64 0.19.5 直接依赖 npm
eslint-plugin-playwright 0.18.0 直接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
semver-truncate 1.1.2 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
is-retry-allowed 1.2.0 间接依赖 npm
@esbuild/android-arm64 0.19.5 直接依赖 npm
commander 2.20.3 间接依赖 npm
add-stream 1.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
p-cancelable 0.4.1 间接依赖 npm
di 0.0.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
webpack-merge 5.10.0 间接依赖 npm
mime 1.6.0 直接依赖 npm
browser-sync 2.29.3 间接依赖 npm
ms 2.0.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
@types/eslint-scope 3.7.6 间接依赖 npm
filelist 1.0.4 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
@types/node 16.18.59 直接依赖 npm
devtools-protocol 0.0.948846 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
devtools 7.33.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@nx/nx-linux-arm64-musl 17.0.3 直接依赖 npm
@nrwl/devkit 17.0.3 间接依赖 npm
@zkochan/js-yaml 0.0.6 间接依赖 npm
minipass 7.0.4 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
open 8.4.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
defaults 1.0.4 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
@types/he 1.2.2 直接依赖 npm
eventemitter3 5.0.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
execa 0.7.0 间接依赖 npm
@types/range-parser 1.2.6 间接依赖 npm
@esbuild/freebsd-x64 0.18.20 直接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@esbuild/linux-s390x 0.19.5 直接依赖 npm
esquery 1.5.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@esbuild/linux-loong64 0.18.20 直接依赖 npm
bytes 3.0.0 间接依赖 npm
sass-loader 13.3.2 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.1.4 直接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
archy 1.0.0 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
foreground-child 3.1.1 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
immutable 4.3.4 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
chalk 4.1.2 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.0 间接依赖 npm
which 4.0.0 间接依赖 npm
@esbuild/freebsd-arm64 0.19.5 直接依赖 npm
@popperjs/core 2.11.8 直接依赖 npm
@esbuild/android-arm 0.19.5 直接依赖 npm
requires-port 1.0.0 间接依赖 npm
semver 6.3.1 间接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
postcss-url 10.1.3 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
@rollup/rollup-darwin-x64 4.3.0 直接依赖 npm
tsconfig 7.0.0 间接依赖 npm
@types/json-schema 7.0.14 间接依赖 npm
lodash.difference 4.5.0 间接依赖 npm
file-type 4.4.0 间接依赖 npm
listr2 7.0.2 间接依赖 npm
istanbul-lib-instrument 3.3.0 间接依赖 npm
@types/glob 8.1.0 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
foreground-child 1.5.6 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
tunnel 0.0.6 间接依赖 npm
tslib 1.14.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
inherits 2.0.3 间接依赖 npm
@types/jasmine 5.1.1 直接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
aria-query 5.3.0 间接依赖 npm
streamroller 3.1.5 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
path-key 4.0.0 间接依赖 npm
ext-name 5.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@nx/devkit 17.0.3 间接依赖 npm
make-error 1.3.6 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
create-require 1.1.1 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
yargs 13.3.2 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.1.4 直接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
conventional-changelog-jquery 3.0.11 间接依赖 npm
color-name 1.1.4 间接依赖 npm
conventional-changelog-ember 2.0.9 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
xxhashjs 0.2.2 间接依赖 npm
type-fest 0.18.1 间接依赖 npm
qs 6.11.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
nopt 7.2.0 间接依赖 npm
@axe-core/playwright 4.8.1 直接依赖 npm
glob 7.1.4 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
executable 4.1.1 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
@rollup/plugin-json 6.0.1 间接依赖 npm
compressible 2.0.18 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
@sigstore/bundle 2.1.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@types/mime 1.3.4 间接依赖 npm
@yarnpkg/parsers 3.0.0-rc.46 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
@fastify/busboy 2.0.0 间接依赖 npm
lodash.zip 4.2.0 间接依赖 npm
npm-run-path 5.1.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
date-format 4.0.14 间接依赖 npm
@typescript-eslint/type-utils 6.9.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
socket.io-parser 4.2.4 间接依赖 npm
ansi-escapes 5.0.0 间接依赖 npm
@npmcli/git 5.0.3 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
bin-version 3.1.0 间接依赖 npm
bin-check 4.1.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
upper-case-first 2.0.2 间接依赖 npm
@types/express 4.17.20 直接依赖 npm
isexe 3.1.1 间接依赖 npm
devtools-protocol 0.0.1203626 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
devtools-protocol 0.0.981744 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@commitlint/rules 12.1.4 间接依赖 npm
mime 2.6.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
@angular-eslint/builder 17.0.1 直接依赖 npm
hosted-git-info 7.0.1 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.11 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@commitlint/message 12.1.4 间接依赖 npm
@ljharb/through 2.3.11 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
ssri 10.0.5 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@wdio/types 7.33.0 间接依赖 npm
istanbul-reports 2.2.7 间接依赖 npm
cacache 18.0.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
y18n 4.0.3 间接依赖 npm
dargs 7.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
debug 2.6.9 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
cliui 5.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
flat-cache 3.1.1 间接依赖 npm
serialize-error 8.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.6 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
conventional-changelog-cli 2.2.2 直接依赖 npm
extract-zip 2.0.1 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
@npmcli/run-script 7.0.2 间接依赖 npm
cliui 7.0.4 间接依赖 npm
@babel/plugin-transform-for-of 7.22.15 间接依赖 npm
yn 3.1.1 间接依赖 npm
@typescript-eslint/types 6.9.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
diff 4.0.2 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
browser-sync-client 2.29.3 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.11 间接依赖 npm
fastq 1.15.0 间接依赖 npm
ini 4.1.1 间接依赖 npm
no-case 3.0.4 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@nx/nx-linux-arm-gnueabihf 17.0.3 直接依赖 npm
signal-exit 4.1.0 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.11 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
browser-sync-ui 2.29.3 间接依赖 npm
terser 5.22.0 间接依赖 npm
async-each-series 0.1.1 间接依赖 npm
base64id 2.0.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/plugin-transform-parameters 7.22.15 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
escalade 3.1.1 间接依赖 npm
npm-registry-fetch 16.1.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
opn 5.3.0 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
make-fetch-happen 13.0.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@typescript-eslint/typescript-estree 6.9.0 间接依赖 npm
eslint-config-prettier 9.0.0 直接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
socks-proxy-agent 8.0.2 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
@nx/nx-linux-x64-musl 17.0.3 直接依赖 npm
path-type 4.0.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
package-hash 3.0.0 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
sax 1.3.0 间接依赖 npm
axobject-query 4.0.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
@typescript-eslint/visitor-keys 6.10.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@angular/core 17.0.0 直接依赖 npm
typescript 5.2.2 直接依赖 npm
neo-async 2.6.2 间接依赖 npm
uuid 3.4.0 间接依赖 npm
execa 8.0.1 间接依赖 npm
flat 5.0.2 间接依赖 npm
@esbuild/linux-x64 0.18.20 直接依赖 npm
get-pkg-repo 4.2.1 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
@types/prismjs 1.26.2 直接依赖 npm
err-code 2.0.3 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
pify 2.3.0 间接依赖 npm
ng-packagr 17.0.0 直接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.15 间接依赖 npm
nx 17.0.3 间接依赖 npm
@babel/plugin-transform-runtime 7.23.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
which 1.3.1 间接依赖 npm
@types/sockjs 0.3.35 间接依赖 npm
lodash.isfinite 3.3.2 间接依赖 npm
@commitlint/load 12.1.4 间接依赖 npm
esprima 4.0.1 间接依赖 npm
fs-extra 3.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@esbuild/linux-arm 0.18.20 直接依赖 npm
loglevel-plugin-prefix 0.8.4 间接依赖 npm
electron-to-chromium 1.4.567 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@babel/runtime 7.23.2 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
decompress-unzip 4.0.1 间接依赖 npm
pacote 17.0.4 间接依赖 npm
@rollup/rollup-linux-arm64-gnu 4.3.0 直接依赖 npm
form-data 4.0.0 间接依赖 npm
@types/connect 3.4.37 间接依赖 npm
levn 0.4.1 间接依赖 npm
is-unicode-supported 1.3.0 间接依赖 npm
ext-list 2.2.2 间接依赖 npm
klona 2.0.6 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
ent 2.2.0 间接依赖 npm
babel-loader 9.1.3 间接依赖 npm
globby 13.2.2 间接依赖 npm
@types/estree 1.0.3 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
karma 6.4.2 直接依赖 npm
redent 3.0.0 间接依赖 npm
esbuild-wasm 0.19.5 间接依赖 npm
@types/node 18.18.7 间接依赖 npm
nyc 14.1.1 直接依赖 npm
caw 2.0.1 间接依赖 npm
playwright 1.39.0 间接依赖 npm
bootstrap-icons 1.9.1 直接依赖 npm
through 2.3.8 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
@angular/compiler 17.0.0 直接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.11 间接依赖 npm
@angular/platform-browser 17.0.0 直接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
jest-diff 29.7.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
destroy 1.0.4 间接依赖 npm
@rollup/rollup-linux-arm64-gnu 4.1.4 直接依赖 npm
@nx/nx-darwin-arm64 17.0.3 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
gh-pages 3.2.3 直接依赖 npm
rxjs 7.5.7 直接依赖 npm
color-convert 1.9.3 间接依赖 npm
encoding 0.1.13 直接依赖 npm
connect 3.6.6 间接依赖 npm
abab 2.0.6 间接依赖 npm
ansi-styles 6.2.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
serve-static 1.13.2 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
cp-file 6.2.0 间接依赖 npm
query-selector-shadow-dom 1.0.1 间接依赖 npm
@ngtools/webpack 17.0.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
hasha 3.0.0 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
react-is 18.2.0 间接依赖 npm
webpack-dev-middleware 6.1.1 间接依赖 npm
agent-base 7.1.0 间接依赖 npm
@angular-eslint/schematics 17.0.1 直接依赖 npm
duplexer3 0.1.5 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
param-case 3.0.4 间接依赖 npm
dequal 2.0.3 间接依赖 npm
minipass-fetch 3.0.4 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
@esbuild/linux-riscv64 0.18.20 直接依赖 npm
punycode 2.3.0 间接依赖 npm
timed-out 4.0.1 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
cli-width 4.1.0 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
zip-stream 4.1.1 间接依赖 npm
@typescript-eslint/type-utils 6.10.0 间接依赖 npm
strip-dirs 2.1.0 间接依赖 npm
@jsdevtools/coverage-istanbul-loader 3.0.5 间接依赖 npm
buffer 5.7.1 间接依赖 npm
ws 8.11.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
dynamic-dedupe 0.3.0 间接依赖 npm
clone 1.0.4 间接依赖 npm
vite 4.5.0 间接依赖 npm
critters 0.0.20 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
rgb2hex 0.2.5 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.0 间接依赖 npm
get-proxy 2.1.0 间接依赖 npm
is-number-like 1.0.8 间接依赖 npm
@esbuild/netbsd-x64 0.19.5 直接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
prettier 3.1.0 直接依赖 npm
jsesc 2.5.2 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
cross-fetch 3.1.5 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.0 间接依赖 npm
picomatch 3.0.1 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
conventional-changelog 3.1.25 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
abbrev 2.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
jasmine-core 5.1.1 直接依赖 npm
mrmime 1.0.1 间接依赖 npm
@esbuild/darwin-arm64 0.18.20 直接依赖 npm
bootstrap 5.3.2 直接依赖 npm
env-paths 2.2.1 间接依赖 npm
log-update 5.0.1 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
karma-firefox-launcher 2.1.2 直接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
karma-coverage 2.2.1 直接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
launch-editor 2.6.1 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
es-module-lexer 1.3.1 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
@nx/nx-win32-arm64-msvc 17.0.3 直接依赖 npm
find-up 6.3.0 间接依赖 npm
responselike 2.0.1 间接依赖 npm
@types/ws 8.5.8 间接依赖 npm
lines-and-columns 2.0.3 间接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
https-proxy-agent 7.0.2 间接依赖 npm
@esbuild/freebsd-arm64 0.18.20 直接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
which 2.0.2 间接依赖 npm
parse5-sax-parser 7.0.0 间接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
@commitlint/execute-rule 12.1.4 间接依赖 npm
conventional-changelog-codemirror 2.0.8 间接依赖 npm
serialize-error 7.0.1 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.1.4 直接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@types/responselike 1.0.2 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
conventional-changelog-conventionalcommits 4.6.3 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
@typescript-eslint/typescript-estree 6.10.0 间接依赖 npm
@angular-eslint/eslint-plugin-template 17.0.1 直接依赖 npm
call-bind 1.0.5 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
needle 3.2.0 直接依赖 npm
dotenv-expand 10.0.0 间接依赖 npm
@types/strip-json-comments 0.0.30 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
async 2.6.4 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@rollup/plugin-typescript 11.1.5 直接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
@rollup/pluginutils 5.0.5 间接依赖 npm
tmp 0.2.1 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
engine.io 6.5.3 间接依赖 npm
karma-chrome-launcher 3.2.0 直接依赖 npm
@commitlint/resolve-extends 12.1.4 间接依赖 npm
execa 5.1.1 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
localtunnel 2.0.2 间接依赖 npm
statuses 1.3.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
@types/glob 7.2.0 直接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
escape-string-regexp 5.0.0 间接依赖 npm
git-semver-tags 4.1.1 间接依赖 npm
@typescript-eslint/types 6.10.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.15 间接依赖 npm
crc32-stream 4.0.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.3 间接依赖 npm
rollup 3.29.4 间接依赖 npm
statuses 1.4.0 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@angular-devkit/build-webpack 0.1700.0 间接依赖 npm
piscina 4.1.0 间接依赖 npm
@esbuild/win32-ia32 0.19.5 直接依赖 npm
fast-glob 3.3.1 间接依赖 npm
ws 8.5.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
memfs 3.6.0 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
@esbuild/win32-ia32 0.18.20 直接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
ajv 8.12.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
p-iteration 1.1.8 间接依赖 npm
yaml 2.3.4 间接依赖 npm
@wdio/repl 7.33.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
@angular/animations 17.0.0 直接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.11 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
xhr2 0.2.1 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
sentence-case 3.0.4 间接依赖 npm
ts-api-utils 1.0.3 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
@angular/cli 17.0.0 直接依赖 npm
is-wsl 2.2.0 间接依赖 npm
postcss-loader 7.3.3 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
node-gyp-build 4.6.1 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
image-size 0.5.5 直接依赖 npm
chownr 2.0.0 间接依赖 npm
marked 9.1.2 直接依赖 npm
split 1.0.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.3 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.1.4 直接依赖 npm
@typescript-eslint/utils 6.9.0 间接依赖 npm
@types/mime 3.0.3 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
mime 2.5.2 间接依赖 npm
ora 5.4.1 间接依赖 npm
batch 0.6.1 间接依赖 npm
@nx/nx-linux-arm64-gnu 17.0.3 直接依赖 npm
@babel/plugin-transform-classes 7.22.15 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
isarray 1.0.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
@angular-builders/custom-webpack 17.0.0 直接依赖 npm
isexe 2.0.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
@rollup/rollup-linux-x64-musl 4.1.4 直接依赖 npm
source-map 0.6.1 直接依赖 npm
express 4.18.2 直接依赖 npm
object-assign 4.1.1 间接依赖 npm
import-lazy 3.1.0 间接依赖 npm
boolean 3.2.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
ini 1.3.8 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
nested-error-stacks 2.1.1 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
sass 1.69.5 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
esbuild 0.19.5 直接依赖 npm
@babel/helpers 7.23.2 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
chrome-launcher 0.15.2 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
@typescript-eslint/parser 6.9.0 直接依赖 npm
@rollup/rollup-android-arm64 4.3.0 直接依赖 npm
@angular/forms 17.0.0 直接依赖 npm
@esbuild/win32-arm64 0.18.20 直接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.2 间接依赖 npm
@babel/compat-data 7.23.2 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
conventional-changelog-core 4.2.4 间接依赖 npm
yargs-parser 13.1.2 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
readdir-glob 1.1.3 间接依赖 npm
hasown 2.0.0 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
socket.io-client 4.7.2 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@types/qs 6.9.9 间接依赖 npm
node-gyp 10.0.1 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
capital-case 1.0.4 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
@angular-devkit/core 17.0.0 直接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
sigstore 2.1.0 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
resq 1.11.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@nx/nx-linux-x64-gnu 17.0.3 直接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@esbuild/openbsd-x64 0.18.20 直接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
@esbuild/linux-s390x 0.18.20 直接依赖 npm
@types/http-proxy 1.17.13 间接依赖 npm
path-type 3.0.0 间接依赖 npm
default-require-extensions 2.0.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
inquirer 9.2.11 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@babel/core 7.23.2 间接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.1.4 直接依赖 npm
domhandler 5.0.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
crc-32 1.2.2 间接依赖 npm
@esbuild/linux-arm64 0.18.20 直接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.11 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
yallist 4.0.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
globals 13.23.0 间接依赖 npm
flatted 3.2.9 间接依赖 npm
@types/fs-extra 9.0.13 直接依赖 npm
semver 7.5.3 间接依赖 npm
npm-install-checks 6.3.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
fs-minipass 3.0.3 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
@sigstore/tuf 2.2.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
got 11.8.6 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
npm-pick-manifest 9.0.0 间接依赖 npm
q 1.5.1 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
nice-napi 1.0.2 直接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.11 间接依赖 npm
chalk 2.4.2 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
strip-ansi-cjs 6.0.1 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@commitlint/cli 12.1.4 直接依赖 npm
statuses 2.0.1 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@types/serve-index 1.9.3 间接依赖 npm
cookie 0.5.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
retry 0.13.1 间接依赖 npm
@eslint/eslintrc 2.1.3 间接依赖 npm
url-to-options 1.0.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
ky 0.30.0 间接依赖 npm
through2 4.0.2 间接依赖 npm
yallist 2.1.2 间接依赖 npm
jasmine 5.1.0 直接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
rollup 4.3.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@types/parse-json 4.0.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
coverage-istanbul-loader 3.0.5 直接依赖 npm
is-obj 2.0.0 间接依赖 npm
@esbuild/android-arm64 0.18.20 直接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@playwright/test 1.39.0 直接依赖 npm
@eslint/js 8.53.0 间接依赖 npm
(0)
上一篇 2024年2月17日
下一篇 2024年2月17日

相关推荐

  • gfdgd-xi/deep-wine-runner 软件分析报告

    基础信息 项目名称:gfdgd-xi/deep-wine-runner 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718816632717574144/1718816633380274176 此报告由Murp…

    软件分析 2023年10月30日
    0
  • yisar/fre 软件分析报告

    基础信息 项目名称:yisar/fre 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720232197963026432/1720232198176935936 此报告由Murphysec提供 漏洞列表 暂无 …

    软件分析 2023年11月3日
    0
  • linuxdeepin/deepin-system-monitor 软件分析报告

    基础信息 项目名称:linuxdeepin/deepin-system-monitor 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1762462607465414656/1762462690869149696 …

    软件分析 2024年2月27日
    0
  • jsdevkr/react-multi-email 软件分析报告

    基础信息 项目名称:jsdevkr/react-multi-email 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719293224304640000/1719293224405303296 此报告由Murp…

    软件分析 2023年10月31日
    0
  • actiontech/dble 软件分析报告

    基础信息 项目名称:actiontech/dble 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715512018056380416/1715512018173820928 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月23日
    0